/* reset */
body, h1, h2, h3, p, ul, li {
	margin: 0; 
	padding: 0;
}
html, body { 
	/*background: url(/assets/background-body-97af33937d1e50fabdefa2149bd306ab.png) #262626;*/
	/*color: #fdfeff; /*#FFF*/*/
	padding:0px; 
	margin:0px; 
	height:100%; 
	position:relative; 
	font-family: "Helvetica Neue","HelveticaNeue",Helvetica,Arial, sans-serif;
	font-size:12px;
}

input, a, span, div, table, tr, td{
	font-family: "Helvetica Neue","HelveticaNeue",Helvetica,Arial, sans-serif;
	white-space:normal;
}
input, a, span, div, table, tr, td{	font-family: "Helvetica Neue","HelveticaNeue",Helvetica,Arial, sans-serif;white-space:normal;}
select, a { outline:none; }
a{color:#e39938;}
a img{border: 0px;}
.clear{clear:both;}
.mb14{margin-bottom:14px;}
.mb12{margin-bottom:12px;}
.mb125{margin-bottom:12.5px;}
.mr14{margin-right:14px;}
.m12{margin:12px;}
.mt12{margin-top:12px;}
.mr11{margin-right:11px;}

.ads-stamp{float:right;}

.img-center{margin-left:auto;margin-right:auto;display:block;}

#topheader{width:100%;height:35px;padding:0;background:url(http://www.hotflick.net/imagesV4/img-top-bg.png) 0 0 repeat-x;}
#header{width:1000px;margin:0 auto;height:35px;}
#header #topbox{width:1000px;height:35px;}

#wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -52px;	
}
#content{
	width:1000px;
	margin:auto;
	padding-top:12px;
}

#push{height:49px;clear:both;}

/*
#footer{
	height:16px;
	text-align:right;
	color:gray;
	margin:auto;
	padding-right:10px;
	font-size:10px;
}

#footer a{
	color:gray;
	text-decoration:none;
	margin-left:10px;
}
*/
#bg{background-color: #F0F0F0;}


/* Header */

/*
#topbox .left{float:left; width:160px;height:35px;}
#topbox .center{float:left; width:729px;height:35px;}
#topbox .right{float:left; width:111px;height:35px;}
*/



#topbox .logosm{float:left; width:87px;height:19px;padding:6px 0 0 0;border:0px;}
#topbox .font1 a{float:left; font:bold 14px arial;color:#383539;padding:8px 37px 0 0;text-decoration:none;}
#topbox .font1 a:hover{color:#1E82AD;text-decoration:underline;}

#topbox .font1-curr{float:left;font:bold 14px arial;color:#1E82AD;padding:8px 37px 0 0;}

#topbox .font1a a{float:left; font:bold 14px arial;color:#1E82AD;padding:8px 37px 0 0;text-decoration:none;}
#topbox .font1a a:hover{color:#1E82AD;text-decoration:underline;}



#topbox .font2 a{float:left;font:bold 13px arial;color:#383539;padding:6px 0 0 0;width:63px;text-decoration:none;display: table;}
#topbox .font2 a:hover{text-decoration:underline;}

#topbox .joinbox{float:left; width:46px;height:26px;margin: 3px 0 0 0;background:url(http://www.hotflick.net/imagesV4/img-button-join.png);}

#topbox .font3 a{float:left;font:bold 13px arial;color:#FFFFFF;padding:4px 0 0 9px;text-decoration:none;display: table;}
#topbox .font3 a:hover{text-decoration:underline;}

#nav{float:left;margin:auto;
}
#nav ul ul{display: none;
}
#nav ul li:hover > ul {display: block;
}
#nav ul{list-style: none;position: relative;display: inline-table;
	font:bold 14px arial;
	text-decoration:none;
	z-index:1000;
	color:#383539;
}
#nav ul:after {content: "";clear: both;display: block;
}

#nav ul li {float: left;
}

#nav ul li:hover a {color:#1E82AD;text-decoration:none;
}
		
#nav ul li a {display: block;padding:8px 31px 0 0;text-decoration: none;color:#383539;
}

#nav ul ul {border-radius: 0px;padding: 0;position: absolute;
	width:152px;
	/*top: 100%;padding-top:10px;padding-bottom:10px;*/
	border-top: 1px solid #CCCACA;
	box-shadow: 0 2px 4px rgba(34, 25, 25, 0.5);
	-moz-box-shadow: 0 2px 4px rgba(34,25,25,0.5);
	-webkit-box-shadow: 0 2px 4px rgba(34, 25, 25, 0.5);
	z-index: 1000;
	}
#nav ul ul li {float: none;position: relative;border-left:1px solid #eee;border-right:1px solid #eee;text-align:left;width:150px;
}
#nav ul ul li a {padding: 5px 15px;
font:normal 13px arial;
background-color:#fff;
}	
#nav ul ul li a:hover {color:#383539;text-decoration:underline;
}
		
#nav ul ul ul {position: absolute; left: 100%; top:0;
}


.right-sign a{float:left; width:60px;font:bold 13px arial; color:#383539;margin:9px 0 0 5px;text-decoration:none;text-shadow: 0 1px #ffffff;}
.right-sign a:hover{color:#383539;text-decoration:underline;}

.right-join{float:right; width:46px;height:28px;margin-top:3px;background:url(http://www.hotflick.net/imagesV4/join.png) 0 0 no-repeat;}

.rjoin a{font:bold 12px arial;color:#ffffff;text-decoration:none;width:25px;height:12px;margin:5px 0 0 10px;display:block; text-shadow:0 1px #1D6160}
.rjoin a:hover{text-decoration:underline;}






/*===============*********************************************************************************==================*/

#topheader-rev{width:100%;height:51px;padding:0;background-color:#000000;
}
#header-rev{width:1000px;margin:0 auto;height:51px;overflow:hidden;
}
#header-rev #topbox{width:1000px;height:51px;
}
#topmain-rev{width:100%;height:32px;padding:0;
	background:url(/imagesV4/menu-back.png) 0 0 repeat-x;	border-bottom: 1px solid #e3e3e3;
}
#top-rev{width:1000px;margin:0 auto;height:32px;
}
#top-rev #topmenu-rev{width:1000px;height:32px;}

#top-rev #topmenu-rev .left{float:left;width:642px;}
#top-rev #topmenu-rev .left2{float:left;width:1000px;}

#top-rev #topmenu-rev .left3{float:left;width:749px;}

#top-rev #topmenu-rev .left4{float:left;width:865px;}

#top-rev #topmenu-rev .left-flex{}

#topmenu-rev .upload a{float:right;font:bold 14px arial;color:#383539;text-decoration:none;padding-top:7px;}
#topmenu-rev .upload a:hover{text-decoration:underline;}

#topmenu-rev .upload-flex a{font:bold 14px arial;color:#383539;text-decoration:none;padding-top:7px;}
#topmenu-rev .upload-flex a:hover{text-decoration:underline;}


#top-rev #topmenu-rev .center{float:left;width:220px;margin-top:3px;}
#top-rev #topmenu-rev .center2{float:right;width:220px;margin-top:3px;}


#top-rev #topmenu-rev .center-left{float:left; width:187px;height:26px; background:url(/imagesV4/sp-left-search.png) 0 0 no-repeat;}
#top-rev #topmenu-rev .center-search{width:177px; margin:4px 0 0 10px;background-color:#ffffff;border:0px;color:#ccc;}
#top-rev #topmenu-rev .center-right{float:left; width:33px;height:26px;}

#top-rev #topmenu-rev .right{float:left; width:135px;margin-top:0px;
}

#top-rev #topmenu-rev .right4{float:right; width:135px;margin-top:0px;
}

#top-rev #topmenu-rev .right-sign a{float:left; width:60px;font:bold 13px arial; color:#383539;margin:9px 0 0 25px;text-decoration:none;
text-shadow: 0 1px #ffffff;
}
#top-rev #topmenu-rev .right-sign a:hover{color:#383539;text-decoration:underline;
}
#top-rev #topmenu-rev .right-join{float:right; width:46px;height:28px;margin-top:3px;background:url(/imagesV4/join.png) 0 0 no-repeat;
}
#top-rev #topmenu-rev .rjoin a{font:bold 12px arial;color:#ffffff;text-decoration:none;width:25px;height:12px;margin:5px 0 0 10px;display:block; 
text-shadow:0 1px #1D6160
}
#top-rev #topmenu-rev .rjoin a:hover{text-decoration:underline;
}
#top-rev #topmenu-rev .member a{float:right;font:bold 13px arial; color:#383539;margin:9px 0 0 25px;text-decoration:none; text-shadow: 0 1px #ffffff;
}
#top-rev #topmenu-rev .member a:hover{color:#383539;text-decoration:underline;
}


#topmenu-rev .left-box {float:left;width:362px;margin-top:8px;
}

#topmenu-rev .left-box2 {float:left;width:562px;margin-top:8px;
}

#topmenu-rev .left-box3 {float:left;width:700px;margin-top:8px;
}


#topmenu-rev .left-logo {float: left;width: 90px;
}
#topmenu-rev .logosm {float: left;width: 87px;height: 19px;border: 0px;
}
#topmenu-rev .left-beta { float: left;font: normal 10px arial;color: #cccccc;padding-left:2px;margin-top: -2px;
}

#topmenu-rev .left-cozy { float: left;font: normal 11px arial;color: #656565;padding: 2px 0 0 12px;
}

/*===============*********************************************************************************==================*/









/* Header Ads 728x90 */
#contentadsmain {
  background-color: #F7F6F6;
  border-bottom: 1px solid #E3E3E3;
  padding: 0;
  width: 100%;
}
#contentads {
  margin: 0 auto;
  width: 728px;
}
#contentads #contentadsbox {
  width: 728px;
}
#contentads #contentadsbox .ads728 {
  height: 94px;
  padding: 5px 0 0;
  text-align: center;
  width: 100%;
}
#contentads #contentadsbox .ads728boxs {
  box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
  height: 90px;
  text-align: center;
  width: 728px;
}


#contentads970 {
  margin: 0 auto;
  width: 970px;
}
#contentads970 #contentadsbox {
  width: 970px;
}
#contentads970 #contentadsbox .ads728 {
  height: 94px;
  padding: 5px 0 0;
  text-align: center;
  width: 100%;
}
#contentads970 #contentadsbox .ads728boxs {
  height: 90px;
  text-align: center;
  width: 970px;
}










/* content */

.box-head{box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);background:#fff;padding:11px 10px;margin:12px 0 12px 0;}

.box-h1 {float:left;width:700px;margin: 0;font:normal 15px arial;color:#383539;}
.box-h1 h1,.box-h1 h1 a{font:normal 15px arial;color:#383539;text-decoration:none;}
.box-h1 h1 a:hover{text-decoration:underline;}
.box-h1-right {float:right;width:280px;text-align:right;}
.box-tread,.box-tread a{font:bold 15px arial;color:#aaa3af;text-decoration:none;}
.box-tread a:hover{text-decoration:underline;}

.bh1-bg{width:209px;height:22px;background-color:#c1beca;margin-left:6px;padding-top: 4px;}
.bh1-font{font:normal 15px arial;color:#ffffff;margin:0 0 0 10px;}
.bh1-font-nomargin{font:normal 15px arial;color:#ffffff;}
.bh1-font a{font:normal 15px arial;color:#ffffff;text-decoration:none;}
.bh1-font a:hover{text-decoration:underline;}


#content-left{width:676px;float:left;}
#content-right{width:324px;float:right;}
#content-1000{width:1000px;}

/* image 64 */
.box-item-80 {box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);float:left;background:#fff;padding:8px;}
.box-item-80-img {width:64px;overflow:hidden;}

.ads356-wrapper {box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);width: 356px;background:#fff;padding: 23px 0;}
.ads356-wrapper .ads-300-box {height: 250px;width: 300px;background:#fff;margin:0 auto;border: 5px solid #F0F0F0;}

.box-sidebar-wrapper-356 {background: none repeat scroll 0 0 #FFFFFF;box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);padding: 0;width: 356px;}

/* image 100 */
.box-item-114 {box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);float:left;background:#fff;padding:7px 7px 7px 7px;}
.box-item-114-img {width:100px;overflow:hidden;}

.ads3675-wrapper {box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);width: 367.5px;background:#fff;padding: 28.75px 0 28.75px 0;}
.ads3675-wrapper .ads-300-box {height: 250px;width: 300px;background:#fff;margin:0 auto;border: 5px solid #F0F0F0;}

.box-sidebar-wrapper-3675 {background: none repeat scroll 0 0 #FFFFFF;box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);padding: 0;width: 367.5px;}

/* image 150 */
.box-item-155 {box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);float:left;background:#fff;padding:7px;}
.box-item-155-img {width:141px;overflow:hidden;}

.ads324-wrapper2ads{width: 324px;}
.ads324-wrapper {box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);width: 324px;background:#fff;padding: 7px 0 7px 0;}
.ads324-wrapper .ads-300-box {height: 250px;width: 300px;background:#fff;margin:0 auto;border: 5px solid #F0F0F0;}
.ads324-wrapper .ads-600-box {height: 600px;width: 300px;background:#fff;margin:0 auto;border: 5px solid #F0F0F0;}

.box-sidebar-wrapper-324 {background: none repeat scroll 0 0 #FFFFFF;box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);padding: 0;width: 324px;}

/* image 200 */
.box-item-190 {box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);float:left;background:#fff;padding:7.5px;}
.box-item-190-img {width:175px;overflow:hidden;}

.ads3925-wrapper2ads{width: 392.5px;}
.ads3925-wrapper {box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);width: 392.5px;background:#fff;padding: 41.25px 0 41.25px 0;}
.ads3925-wrapper .ads-300-box {height: 250px;width: 300px;background:#fff;margin:0 auto;border: 5px solid #F0F0F0;}

.box-sidebar-wrapper-3925 {background: none repeat scroll 0 0 #FFFFFF;box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);padding: 0;width: 392.5px;}

/* image 300 */
.box-item-325 {box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);float:left;background:#fff;padding:7.5px;}
.box-item-325-img {width:310px;overflow:hidden;}

.ads325-wrapper2ads{width: 325px;}
.ads325-wrapper {box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);width: 325px;background:#fff;padding: 7.5px 0 7.5px 0;}
.ads325-wrapper .ads-300-box {height: 250px;width: 300px;background:#fff;margin:0 auto;border: 5px solid #F0F0F0;}

.box-sidebar-wrapper-325 {background: none repeat scroll 0 0 #FFFFFF;box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);padding: 0;width: 325px;}

.box-item-text {font:normal 12px arial;color:#333;}
.box-item-text a:link, .box-item-text a:visited{color:#000;text-decoration:none;font-weight:bold;}
.box-item-text a:hover{color:#000;text-decoration:underline;}

.tfont2 a{font:normal 12px arial;color:#999999;text-align:center;text-decoration:none;}
.tfont2 a:hover{text-decoration:underline;}

.box-forum-source{margin:15px 0;font:normal 14px arial;}

.img-100pr{width:100%;display: block;}

.ads300 {box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);height: 250px;width: 300px;}

.box-paging{text-align:left;margin:0 0 12px;font:bold 15px arial;color:#383539;}
.box-paging a{font:bold 20px arial;color:#383539;text-decoration:none;border:1px solid #ccc;padding:2px 7px;}
.box-paging a:hover{font:bold 20px arial;color:#000;text-decoration:none;background:#ccc;}
.box-paging a.active{color:#fff;background:#000;text-decoration:none;}

.h1-paging{margin:0 0 12px;font:bold 15px arial;color:#383539;}
.h1-paging a{font:bold 15px arial;color:#383539;text-decoration:none;}
.h1-paging a:hover{font:bold 15px arial;color:#383539;text-decoration:underline;}



/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/

/*------------------------------------*\
   Clickable Dropdown
\*------------------------------------*/

.click-nav {
	float:left;
	margin:auto;
	width:135px;
}
.click-nav ul {
	font:bold 14px arial;
	color:#1E82AD;
	font-weight:900;
}
.click-nav ul li {
	position:relative;
	list-style:none;
	cursor:pointer;
}
.click-nav ul li ul {
	position:absolute;
	left:0;
	right:0;
	border-radius: 0 0 3px 3px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
	background: #F8FAF9;
	z-index: 20000;
}
.click-nav ul .clicker {
	/*background:#2284B5;	color:#FFF;*/
	text-align: right;
}
.click-nav ul .clicker:hover,
.click-nav ul .active {
	/*background:#196F9A;*/
}
.click-nav img {
	position:absolute;
	top:9px;
	left:12px;
}
.click-nav ul li a {
	transition:background-color 0.2s ease-in-out;
	-webkit-transition:background-color 0.2s ease-in-out;
	-moz-transition:background-color 0.2s ease-in-out;
	display:block;
	/*padding:5px 10px 13px 5px;*/
	padding:5px 0 13px 5px;
	/*background:#FFF;*/
	color:#333;
	text-decoration:none;
}
.click-nav ul li a:hover {
	/*background:#F2F2F2;*/
	color:#1E82AD;
}
/* Fallbacks */
.click-nav .no-js ul {
	display:none;
}
.click-nav .no-js:hover ul {
	display:block;
}

.libg{/*background-color:#ffffff;*/
font:normal 12px arial;padding-left: 5px;
}



/* My Gallery */
.mygallery-box{float:left;width:326px;box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);background:#fff;
}
.mygallery-box2{float:left;width:1000px;box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);background:#fff;
}
.mygallery-box-title{margin:12px 12px 0;}
.mygallery-box-title a:link, .mygallery-box-title a:visited{font:bold 15px arial;color:#383539;text-decoration:none;}
.mygallery-box-title a:hover{font:bold 15px arial;color:#383539;text-decoration:underline;}
.mygallery-box-title-count{font:bold 12px arial;color:#999;margin:0 12px 12px;}
.mygallery-box-thumb-wrapper{border:0 none;margin:0 12px 12px;}

.mygallery-box-thumb-wrapper-v2{border:0 none;margin:0 0 12px 10px}
/*
.mygallery-box-thumb{margin-right:1px;width:100px;height:60px;border:0 none;}
.mygallery-box-thumb-right{margin:0;width:100px;height:60px;border:0 none;}
*/
.mygallery-box-thumb{margin-right:1px;width:100px;height:100px;border:0 none;}
.mygallery-box-thumb-right{margin:0;width:100px;height:100px;border:0 none;}

.mygallery-box-thumb-v2{margin:0 10px 7px 0;width:100px;height:100px;border:0 none;}

.mygallery-box-link{margin:0 12px 12px;padding:6px 0;float:left;background:#ccc;color:#fff;font:normal 13px arial;}
.mygallery-box-link a:link, .mygallery-box-link a:visited{margin:0 12px;color:#fff;font:bold 13px arial;text-decoration:none;}
.mygallery-box-link a:hover{margin:0 12px;color:#fff;font:bold 13px arial;text-decoration:underline;}

#overlay-bg{
	z-index: 40;
	background: none repeat scroll 0 0 #1e1e1e;
    display: none;
	position: fixed;
    height: 100%;
    left: 0;
    opacity: 0.75;
    top: 0;
    width: 100%;
}

#overlay-loading{
	display:none;
	position:fixed;
	z-index:50;
	top:50%;
	left:50%;
	text-align:center;
	margin:auto;
	width:400px;
	margin-left:-200px;
	font-size:20px;
	font-weight:20px;
}

#overlay-loading img{
	vertical-align:middle;
	margin-right:12px;
}



div.overlay-box-item{
	display:none;
	z-index:50;
	position: fixed;
	margin:auto;
	background: url(/assets/background-box-009cbc9ddc49a3b3bdea420162471b42.png) #262626;
	border:1px solid #373737;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius:  5px 5px 5px 5px;
	behavior: url(/assets/PIE-94f8f257e9b65ee9881e3b0b3cd2e28a.htc);
	padding:25px;
	width:400px;
	margin-left:-200px;
	top:50%;
	left:50%;
}

#overlay-box-generic-confirmation-text{
	font:normal 12px arial;color:#FFFFFF;
}
#overlay-box-generic-confirmation-header{
	font:normal 18px arial;color:#FFFFFF;
}


/* just some more buttons */

.button{
    float:left;
	display:block;
	padding:0px;
	border:1px solid #424242;
    padding:10px;
	text-align:center;
	vertical-align:middle;
    background:silver;
	background:url(/assets/header-bg-ee8690c3487d6b0a2a01bcfaba4ac8bf.png) repeat-x scroll 0 0 #242424;
	color:white;
	font-size:16px;
	text-decoration:none;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius:  5px 5px 5px 5px;
	position:relative;
	behavior: url(/assets/PIE-94f8f257e9b65ee9881e3b0b3cd2e28a.htc);
}

.button:hover{
	border:1px solid white;
	cursor:pointer;
}




.button_small{
	padding:0px;
	border:1px solid #E9E8E8;
    padding:5px 8px 5px 8px;
	text-align:center;
	vertical-align:middle;
    background-color:#E9E8E8;
	color:#000;
	font-size:12px;
	text-decoration:none;
	margin:0px;
	display:block;
	float:left;
	cursor:pointer;
	
}

.button_small:hover{
	color:#e39938 !important;
	cursor:pointer;
}

.button_cancel{
	color:#bfc2c2 !important;
}

.button_small_single{
	position:relative;
}

.button_small_left{
	-moz-border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius:  5px 0px 0px 5px;
	position:relative;
	behavior: url(/assets/PIE-94f8f257e9b65ee9881e3b0b3cd2e28a.htc);
	border-right:0px;
}

.button_small_center{
	border-right:0px;
}

.button_small_right{
	-moz-border-radius: 0px 5px 5px 0px;
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	position:relative;
	behavior: url(/assets/PIE-94f8f257e9b65ee9881e3b0b3cd2e28a.htc);
}

.button_small_extra{
	display:none;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius:  5px 5px 5px 5px;
	position:relative;
	behavior: url(/assets/PIE-94f8f257e9b65ee9881e3b0b3cd2e28a.htc);
	margin-left:10px;
}



.box-paging-bottom-center {color: #383539;font: bold 31px arial;margin: 45px 0 45px;text-align: center;}
.box-paging-bottom-center a,.box-paging-bottom-center a:visited {color: #383539;font: bold 20px arial;text-decoration: none;border:1px solid #ccc;padding:2px 7px;}
.box-paging-bottom-center a:hover{text-decoration: none;background:#ccc;color:#000;}
.box-paging-bottom-center a.active{color: #fff;background:#000;text-decoration: none;}

.box-forum-crelated{box-shadow:0 1px 3px rgba(34, 25, 25, 0.4);width:662px;	background:#fff;margin:0 0 12px;}
.box-forum-crelated-title{margin:0 10px 20px;border-bottom:1px solid #ccc;display:block;padding:20px 0;}
.box-forum-creply-title{margin:0 10px;display:block;padding:20px 0;}
.box-forum-creply-title a, .box-forum-creply-title a:visited, .box-forum-crelated-title a, .box-forum-crelated-title a:visited{color: #383539;font: bold 14px arial;text-decoration: none;}
.box-forum-creply-title a:hover,.box-forum-crelated-title a:hover{text-decoration: underline;}
.box-forum-crelated-thumb-wrapper{margin:0 10px;padding-bottom: 20px;}
.box-forum-creply-wrapper{margin:0 10px;padding: 20px 0;line-height:200%;border-top:1px solid #ccc;}
.box-forum-creply-wrapper a:link, .box-forum-creply-wrapper a:visited{color: #000000;font-family: Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;font-size: 10pt;font-weight: bold;text-decoration: none;}
.box-forum-creply-wrapper a:hover{text-decoration:underline;}

.cmore-wrapper{width:662px;}
.cmore-wrapper a:link, .cmore-wrapper a:visited{text-decoration:none;}
.cmore-wrapper a:hover{text-decoration:underline;}
.cmore {background: none repeat scroll 0 0 #b4b4b4;border-radius: 5px;color: #FFFFFF;cursor: pointer;font: 25px arial;height: 35px;margin: 0 0 12px;padding: 10px 0 5px;text-align: center;text-decoration:none;}
.cmore2 {background: none repeat scroll 0 0 #b4b4b4;color: #FFFFFF;cursor: pointer;font: 25px arial;height: 35px;margin: 0 0 12px;padding: 10px 0 5px;text-align: center;text-decoration:none;}
.cmore-sidebar-wrapper{margin:0;}
.cmore-sidebar-wrapper a:link, .cmore-sidebar-wrapper a:visited{text-decoration:none;}
.cmore-sidebar-wrapper a:hover{text-decoration:underline;}
.cmore-sidebar{background:#b4b4b4;color:#fff;padding:15px 0;text-align:center;margin:0;font:bold 15px arial}
.fr-item-box{width:116px;height:200px;margin:20px 0 0 35px;float:left;}

.fr-item-box2{width:116px;margin: 0 0 10px 35px;float:left;}

.fr-item-thumb-box{width:116px;height:116px;overflow:hidden;background:#eee;text-align:center;}
.fr-item-link-box{width:116px;height:54px;overflow:hidden;margin-top:10px;}
a.fr-item-link{font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans-serif;font-size: 10pt;color:#000;font-weight:bold;text-decoration:none;color:#000;}
.fr-see-more-box{float:right;margin-top:25px;padding-top:5px;width:120px;text-align:center;border-top:1px solid #ccc;font-family:Arial,Helvetica,sans-serif;font-size: 14pt;color:#000;}
a.fr-see-more{text-decoration:none;}
.fr-item-count-box{color:#333;}
.box-sidebar-title{color: #383539;font: bold 16px arial;margin: 0 10px;padding: 20px 0;text-decoration: none;}
.box-sidebar-item{margin: 0 10px;padding: 10px 0;}
.bb{border-bottom:1px solid #ccc;}
.box-sidebar-item-title a:link, .box-sidebar-item-title a:visited {color: #333333;font: normal 14px arial;text-decoration: none;}

.hidden{display:none;}


.box-forum-crelated2{width:630px;margin:12px auto;background-color: #ffffff;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');
}


/*
#sticky_navigation_wrapper {width: 100%;}
#sticky_navigation {width:100%;z-index:100000;}


#mainheader{width:100%;padding:0;}
#main{width:964px;margin:0 auto;overflow:hidden;}
#main #mainbox{width:964px;text-align:center;}

#mainbox .logobox{text-align:center;width:964px;height:58px;margin:40px 0 40px 0;}
#mainbox .logo{text-align:center;height:58px;}

#selectheader{width:100%;padding:0;}
#select{width:302px;margin:0 auto;overflow:hidden;}
#select #selectbox{width:302px;text-align:center;}

#selectbox .selectlist {width:300px;margin:5px 1px 2px 1px;padding: 40px 0 40px 0;background-color: #ffffff;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');
}

#selectbox .button{height:45px;text-align:center;}
#selectbox .btnselect{width:204px;height:45px;text-align:center;border:0px;}
#selectbox .font1{font:normal 20px arial;color:#383539;text-align:center;margin:40px 0 25px 0;}
#selectbox .font2 a{font:normal 12px arial;color:#999999;text-align:center;text-decoration:none;}
#selectbox .font2 a:hover{text-decoration:underline;}

#uploadheader{width:100%;padding:0;}
#upload{width:562px;margin:0 auto;overflow:hidden;}
#upload #uploadbox{width:562px;text-align:center;}


#uploadlist {width:560px;margin:5px 1px 2px 1px;padding: 25px 0 25px 0;background-color: #ffffff;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');
	display:none;
}

#uploadlist2 {width:560px;margin:5px 1px 2px 1px;padding: 20px 0 25px 0;background-color: #ffffff;
	-moz-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-webkit-box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	box-shadow: 0px 1px 3px rgba(34, 25, 25, 0.4);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#C1BDBE');
}

.tfont1{font:normal 20px arial;color:#383539;text-align:center;margin:5px 0 25px 0;}
.tfont2 a{font:normal 12px arial;color:#999999;text-align:center;text-decoration:none;}
.tfont2 a:hover{text-decoration:underline;}

.contact-font1 {float: left;width: 100px;font:normal 16px arial;color: #383539;padding-top: 5px;text-align: left;margin: 0 20px 0 20px;}
.contact-inputbox {float: left;margin-bottom: 8px;}
.contact-inputbox2 {float: right;margin:16px 24px  0 0;}
.contact-inputbox3 {float: right;margin:5px 24px  0 0;}

.contact-input1 {
-webkit-border-radius: 5px;border-radius: 5px;
border: 1px solid #D6D6D6;width: 385px;height: 18px;padding: 5px;background-color: #F8F8F8;
}

.styled-select1{
   width: 394px;
   height: 30px;
   overflow: hidden;
   background: url(http://www.hotflick.net/imagesV4/img-select-arrow.png) no-repeat right;
   border: 1px solid #D6D6D6;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #F8F8F8;
}

.styled-select1 select {
	background: transparent;
	width: 394px;
	padding: 5px;
	border: 0;
	border-radius: 0;border-radius: 5px;
	font-size: 14px;
	line-height: 1;
	height: 30px;
	-webkit-appearance: none;
}   
   
.styled-select2{
   width: 194px;
   height: 30px;
   overflow: hidden;
   background: url(http://www.hotflick.net/imagesV4/img-select-arrow.png) no-repeat right;
   border: 1px solid #D6D6D6;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #F8F8F8;
}
.styled-select2 select {
	background: transparent;
	width: 194px;
	padding: 5px;
	border: 0;
	border-radius: 0;border-radius: 5px;
	font-size: 14px;
	line-height: 1;
	height: 30px;
	-webkit-appearance: none;
}    
   
.contact-select1 {
-webkit-border-radius: 5px;border-radius: 5px;
border: 1px solid #D6D6D6;width: 395px;height: 30px;padding: 5px;background-color: #F8F8F8;
}
.contact-select2 {
-webkit-border-radius: 5px;border-radius: 5px;
border: 1px solid #D6D6D6;width: 195px;height: 30px;padding: 5px;background-color: #F8F8F8;
}



.submit-upload { 
    background-image: url(http://www.hotflick.net/imagesV4/img-button-uplod.png);
    background-position:  0px 0px;background-repeat: no-repeat; width: 204px;height: 45px;border: 0px;

}

.remove a{font:normal 13px arial;color:#CCCCCC;text-decoration:none;}
.remove a:hover{text-decoration:underline;}

.rightmn a{font:normal 12px arial;color:#333333;text-decoration:none;}
.rightmn a:hover{text-decoration:underline;}
*/

/* UPIX */
.box-forum-crelated-title-upix {border-bottom: 1px solid #CCCCCC;display: block;margin: 0 10px;padding: 20px 0;}
.box-forum-crelated-title-upix a, .box-forum-crelated-title-upix a:visited{color: #383539;font: bold 14px arial;text-decoration: none;}
.box-forum-crelated-title-upix a:hover{text-decoration: underline;}
.box-forum-crelated-thumb-wrapper-upix {margin: 0 10px;}
.fr-item-box-upix {float: left;margin: 20px 0 20px 35px;width: 116px;}
.fr-item-link-box-upix {height: 72px;margin: 10px 0;overflow: hidden;width: 116px;}

a.fr-item-link-upix {color: #000000;font-family:arial;font-size: 10pt;font-weight: normal;text-decoration: none;}

.forum-autoprofile-content-small-h285 {
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
  float: left;
  height: 285px;
  margin: 1px 0 19px 1px;
  overflow: hidden;
  position: relative;
  width: 150px;
}
.forum-autoprofile-content-small-h150 {
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
  float: left;
  height: 162px;
  margin: 1px 0 19px 1px;
  overflow: hidden;
  position: relative;
  width: 150px;
}
.forum-autoprofile-content-small-w1000 {
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
  float: left;
  margin: 1px 0 19px 1px;
  overflow: hidden;
  position: relative;
  width: 1000px;
}
.related-al-w1000{width: 1000px;}
.list-tag-link {color: #AAA3AF;margin:12px;line-height:150%;}
.list-tag-link a {color: #383539;font: 14px arial;text-decoration: none;}

#showhidepostpeek{float:right;}

.box-sidebar-latest {height:60px;margin: 0 10px;padding: 5px 0;border-bottom: 1px solid #ccc;overflow:hidden;}
.box-sidebar-latest-r{float:left;width:233px;display:block;}
.box-sidebar-latest-title a{width:233px;float:left;color: #333333;font: normal 13px arial;text-decoration: none;display:block;margin-bottom: 5px;}
.box-sidebar-latest-title a:hover{text-decoration: underline;}
.box-sidebar-date{width:233px;color: #AAA3AF;font: 11px arial;}
.box-sidebar-latest-img{float:left;margin-right:10px;border:0px;width:60px;max-height: 60px;}

/* follow social media */
.box-follow-socmed{margin-bottom: 12px;height:32px;}
.box-follow-socmed .follow{width: 83px; height: 32px;margin-right:5px;}
.box-follow-socmed .follow .follow-bg{width:83px;height:32px;float:left;background: url('/imagesV4/follow-sp-socmed.png') repeat scroll 0% 0% transparent; }
.box-follow-socmed .fb{display: inline-block; margin-top: 5px;}

#topmain5 {background: #e4e4e4;height: 37px;padding: 0;width: 100%;}
#top5 {height: 37px;margin: 0 auto;width: 1000px;}
#top5 ul{list-style-type: none;margin: 0;padding: 0;text-align:center;}
#top5 ul li {margin:12px 0 12px 19px;float: left;font:bold 15px arial;}
#top5 ul li:first-child {margin:12px 0 12px 9px;}
#top5 ul li.trendingtag-title {color:#999;}
#top5 ul li a:link,#top5 ul li a:visited{color:#333;display: block;text-decoration:none;}
#top5 ul li a:hover{text-decoration:underline;}
#celebmenu{padding:5px;background: none repeat scroll 0 0 #fff;box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);margin: 0 0 12px;width: 652px;}
#celebmenu .celebname {color: #383539;font:bold 15px arial;margin: 1px 0 7px;}
#celebmenu .celebname a {color: #383539;float: left;font:bold 15px arial;margin: 1px 0 7px;text-decoration: none;}
#celebmenu .rss1 {float: right;position: relative;top: 16px;}
#celebmenu .rss2 {float: left;margin: 0;}
#celebmenu .rss4{display:none;}
#box-gallery-info{ background: none repeat scroll 0 0 #fff;box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);margin: 0 0 12px;width: 662px;}
#box-gallery-info-title{margin:0 10px;}
#box-gallery-info-title h1{padding:10px 0 5px;}
#box-gallery-info-title h1 a {color:#383539;font:normal 15px arial;text-decoration:none;}
#box-gallery-info-thread{margin:0 10px;color: #aaa3af;font: bold 14px arial;padding-bottom:10px;}
#box-gallery-info-thread a {color: #aaa3af;font: bold 14px arial;text-decoration: none;}
#box-gallery-info-sharebox{margin:10px 10px 0 10px;padding-bottom:10px;text-align:right;}
#box-gallery-info-sharebox .box-gallery-info-sharebox-socmed{width:50px;height:25px;display:inline;}
#hfn-plugin-sosial br {clear: both;}
#hf-social-share{margin:10px 10px 0;padding-bottom:7px;}
#hfn-plugin-sosial{margin:0;padding:0;height:77px;}
#hfn-plugin-sosial div a.fblike,#hfn-plugin-sosial div a.fbshare,#hfn-plugin-sosial div a.tweet,#hfn-plugin-sosial div a.gplus,#hfn-plugin-sosial div a.email {display: block;height: 48px;width: 77px;margin: 2px;float: left;margin-top: 5px;text-indent: 1px;text-decoration: none;}
#hfn-plugin-sosial div a.fblike .count,#hfn-plugin-sosial div a.fbshare .count,#hfn-plugin-sosial div a.tweet .count,#hfn-plugin-sosial div a.gplus .count,#hfn-plugin-sosial div a.email .count {background-color: #EBEBEB;color: #555555;display: block;line-height: 1em;margin: 0;padding: 12px 0;text-align: center;width: 100%;font-family: arial;font-weight: bold;font-size: 12px;}
#hfn-plugin-sosial div a.fblike .title,#hfn-plugin-sosial div a.fbshare .title,#hfn-plugin-sosial div a.tweet .title,#hfn-plugin-sosial div a.gplus .title,#hfn-plugin-sosial div a.email .title {color: #FFFFFF !important;font-family: arial;font-size: 12px !important;font-weight: bold;height: 25px;margin-left: 27px;padding-top: 6px;text-align: left;text-decoration: none;}
#hfn-plugin-sosial div a.fblike .title {height: 25px;padding: 5px 0 1px 2px;}
#hfn-plugin-sosial div a.fblike {background-color: #435fad;}
#hfn-plugin-sosial div a.fbshare {background: url('http://www.hotflick.net/imagesV4/plugin.socmed.fb.png') no-repeat scroll 5px 7px #435fad;}
#hfn-plugin-sosial div a.tweet {background: url('http://www.hotflick.net/imagesV4/plugin.socmed.tw.png') no-repeat scroll 5px 7px #36b5ec;}
#hfn-plugin-sosial div a.gplus {background: url('http://www.hotflick.net/imagesV4/plugin.socmed.g+.png') no-repeat scroll 5px 7px #ea5b4b;width: 82px;}
#hfn-plugin-sosial div a.fblike:hover,#hfn-plugin-sosial div a.fbshare:hover {background-color: #355098;}
#hfn-plugin-sosial div a.tweet:hover {background-color: #36a6d7;}
#hfn-plugin-sosial div a.gplus:hover {background-color: #e6402d;}
.cmore-paging {background: none repeat scroll 0 0 #b4b4b4;border-radius: 5px;color: #ffffff;cursor: pointer;font: 25px arial;height: 35px;margin: 40px 0;padding: 10px 0 5px;text-align: center;text-decoration: none;}
.cmore-paging a:link,.cmore-paging a:visited{color: #ffffff;text-decoration: none;}
.cmore-paging a:hover{color: #ffffff;text-decoration: underline;}
.list-alpha-title{width:210px;float:left;background:#b4b4b4;font:normal 20px arial;color:#fff;text-align:center;padding:10px 0;margin:0;}
.list-alpha-link{font:bold 15px arial;width:452px;float:right;text-align:center;margin-top:4px;color:#383539;}
.list-alpha-link a:link,.list-alpha-link a:visited{text-decoration:none;color:#383539;margin:0 10px}
.list-alpha-link a:visited{text-decoration:underline;}


.list-alphabet{width: 1000px;text-align:center;padding-top:10px;color:#383539;
}
.salphab a{font:bold 13px arial;color:#383539;margin-right:22px;text-decoration:none;
}
.salphab a:hover{text-decoration:underline;
}

